/*
 * Unimation Client.h .
 *
 */
#ifndef __UNIMATION_CLIENT_H__
#define __UNIMATION_CLIENT_H__

/*
 * Client Task Prototypes:
 *
 *    UnimationClientTask() - Manager messages from Unimation server and send to
 *                            Unimation controller

 *    UnimationSlaveTask()   Handle received messages from the unimation controller and
 *                            send to Unimation Server task.
 *
 */
void UnimationClientTask();
void UnimationSlaveTask();

int OpenUnimationController();
void CloseUnimationController( int fd);

#endif

